.section-hero [data-tile-id="wwdc26-announce"] .tile-subhead {
	max-width: 500px;
}

@media (max-width: 1068px) {
	.section-hero [data-tile-id="wwdc26-announce"] .tile-subhead {
		max-width: 450px;
	}
}

@media (max-width: 734px) {
	.section-hero [data-tile-id="wwdc26-announce"] .tile-subhead {
		max-width: 230px;
	}
}

.section-promo [data-tile-id="wwdc26-announce"] .tile-subhead {
	max-width: 410px;
}

@media (max-width: 1068px) {
	.section-promo [data-tile-id="wwdc26-announce"] .tile-subhead {
		max-width: 236px;
	}
}

/*
     FILE ARCHIVED ON 01:25:19 Jun 07, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:36:17 Jul 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.606
  exclusion.robots: 0.062
  exclusion.robots.policy: 0.051
  esindex: 0.008
  cdx.remote: 7.81
  LoadShardBlock: 224.571 (3)
  PetaboxLoader3.resolve: 501.151 (4)
  PetaboxLoader3.datanode: 114.276 (4)
  load_resource: 506.403
*/